Mbox 1 y Snow Leopard

  • 1
#1 por enestereo el 25/10/2009
hola, me acabo de comprar un macbook pro con os x 10.6.1. Mi idea es empezar a usar logic pro 8 pero la unica tarjeta usb portatil que tengo es una mbox 1. Mi problema es que no la reconoce, es por el logic o por el snow leopard? Se pueden bajar drivers? por los foros y en la pagina de digidesingn no encontre nada. Gracias de antemano y saludos....
Subir
#2 por aikilyu el 04/11/2009
Pues tenía el mismo problema que tú hasta hace 15 minutejos...
También uso Snow Leopard (10.6.1) en un Macbook Pro de 13" tirando de Logic Express 9.0.1 con su correspondiente Mbox.
La solución a nuestro problema consiste en instalar los Drivers de Digidesign para la Mbox... supuestamente solo están testeados para OSX 10.5.3, pero parece que funcionan bien con el nuevo gatito.
Los puedes descargar aquí: http://www.digidesign.com/index.cfm?navid=54&itemid=33009&downloadid=49904&eid=0
Te pedirán que realices un registro gratuito, ya sabes, escribes cualquier tontería en los campos obligatorios y fuera. Una vez instalados, al ejecutar el manager de Digidesign (en "Aplicaciones") te pedirá que descargues otro archivo de "PACE" (alguna moñada antipirateo). Lo instalas y listo!
Suerte...
Subir
#3 por aikilyu el 09/11/2009
Mmmmm... perdón, pero mi anterior post no es totalmente cierto. Instalando los drivers de Digi el Logic te reconoce la Mbox: Funciona la salida estéreo y te permite editar audio importado, pero no consigo grabar pistas de audio. Vamos, que realmente no puedes hacer nádená.

En fin, lo de siempre. Bastante triste que una empresa de hard/soft PROFESIONAL no tenga disponibles unos miserables drivers 3 meses después de la salida de un nuevo SO. Me tienen los de Digi con sus pijadas hasta los nacasones. Y por favor, que nadie me venga con que me instale el Leopard; la nueva tecnología está para usarla, no me he comprado el ordenador con capacidad OpenCL y 64 bits para fardar y ser guay.

Alguna otra empresa recomendable, aparte de Apogee, que tenga un buen soporte para sus productos sobre Mac? Que tal funciona Maudio?

Gracias y perdón por el rollo de siempre.
Subir
#4 por aikilyu el 22/01/2010
Parece que al fin tenemos solución: http://www.digidesign.com/index.cfm?langid=100&navid=54&itemid=40792

No lo he probado aún, luego comento a ver qué tal.

Saludos!
Subir
#5 por aikilyu el 22/01/2010
Ups... perdón, dice explícitamente que no es compatible con Mbox. A seguir esperando... :roll:
Subir
#6 por Merloc el 14/06/2010
Yo estoy funcionando con snow leopard 10.6.3 y con Pts 8.0 y todo va correcto... de momento.
Un amigo ha probado en su equipo y también funciona ok.
He probado con Logic 9 y de nuevo ok.
Saludos.
Subir
#7 por aikilyu el 14/06/2010
Qué extraño... qué drivers estás usando con Logic?

Saludos!
Subir
#8 por ZerusPocus el 01/07/2010
Buenas!
Alguna novedad sobre el driver? Acabo de adquirir un Macbook Pro 13 con la Mbox1 y estoy a punto de intentar instalar. Si logro algun avance te lo hare saber y si ya sabes de algo por favor comentalo, gracias. Saludos
Subir
#9 por ZerusPocus el 02/07/2010
Acabo de bajar el driver del primer link que dejaste y me funciono bien aparentemente, estuve testeando la placa con el Live Suite 8 y funcionan tanto las entradas como las salidas perfectamente. Todavia no termine de bajar el PT 8, pero cuando lo instale te cuento como fue, fijate de bajar de nuevo el driver stand alone con el mismo link que vos posteaste, quiza lo hayan actualizado y por eso me funciono a mi. Un saludo y suerte.!
Subir
#10 por aikilyu el 05/07/2010
Gracias majo, ahora estoy usando Logic con otro interfaz, pero es bueno saber que podría tirar con mi Mbox en Snow Leopard, sobre todo si tuviera que hacer algún proyecto con PT. Si ves que falla en algún aspecto coméntalo por aquí...

Saludos!
Subir
#11 por ZerusPocus el 06/07/2010
Lamentablemente tenia algunos cuelgues en ProTools por lo que actualice el OS X al 10.6.4 y dejo de funcionar completamente.
Por lo que estuve investigando puedo afirmar lo siguiente:
Mbox 1 ya no es soportada por el PT LE 8.0.3 (si por el 8.0.1) y el Snow Leopard que es nuestro sistema operativo solo funciona bien, o al menos eso garantizan, con el PT 8.0.3 por lo que no queda alternativa que no usar PT o cambiarse de placa. Yo por lo pronto voy a tener que desprenderme de mi tan preciada Mbox1 y me pasare a una 2 para poder trabajar sin problemas.... igualmente antes voy a probar de instalarme un Leopard o un Tiger a ver si funciona bien y en ese caso me quedo. Insisto, si hay alguna novedad por favor avisen. Gracias
Subir
#12 por Javier_Rubio el 15/07/2010
bueno...veo que no habeis posteado nada recientemente sobre este tema..... ha dia de hoy hay algo solucionado ?
o definitivamente los que tenemos la mbox antigüÜilla nos comemos un mojonazo ?

:roll: alguien sabe algo ?

$$$$%&%&%& ...el mundo te da 1 beso x kada 100 palos - living es beauty-full %&%&%&$$$

Subir
#13 por TR0MBR4C el 10/09/2010
Necesito instalar mi Mbox1 a mi mac mini placa intel con snow leopard urgente!!!! es o no compatible???



AYUDA POR FAVOR!!!!
Subir
#14 por AnderGraw el 27/10/2010
1.- NO GRITES (por favor).

2.- A día de hoy y sin más datos, todo parece indicar que no, no es compatible. Hazte con otra interfaz de audio o con otro disco duro donde instalar Leopard con PT.

Un saludo.
Subir
#15 por Merloc el 17/01/2011
hola.
no sé si alguno necesita feedback aún. Yo repito lo que dije, funciono con snow leopard y la mbox 1 sin problemas siempre y cuando use Pro Tools 8.0.0, ninguna otra versión da soporte de drivers para esta tarjeta.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo